Central Kentucky WordPress Users

Must Install – Easy Theme and Plugin in Upgrades Plug In

The Easy Theme and Plugin Upgrades Plugin by Chris Jean is a must install for every WordPress Site.  This is something that really should be a part of the WordPress core but it is not.

When a Theme or Plugin is updated the old version of the theme or plugin is wiped out and the new update is added.  If something goes wrong there is no going back the old version is simply gone.  When this plug is active whenever a theme or plug in is updated this plug in makes a backup copy of the theme or plugin  and places it in a zip file which is stored in your Media Library.  If something goes wrong with an update you can restore the old theme or plug in.